/*初始化样式*/
input {
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei';
}

img {
  border: none;
  background: none;
  vertical-align: middle;
}

ul,ol,li {
  list-style-type: none;
}

select,input,img,select {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

table, th, td {
  vertical-align: middle
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.clearfix {
  zoom: 1
}

.clearboth {
  height: 0px;
  line-height: 0px;
  overflow: hidden;
  clear: both;
  font-size: 0px;
}

h1,h2 {
  font-size: 12px;
  font-weight: bold;
}

hr {
  border: 0;
  border-top: 1px solid #ccc;
  height: 0;
}

p {
  margin: 0;
}

/*----- Common css ------*/
.fl {
  float: left;
}

.fr {
  float: right;
}

.di {
  _display: inline;
}

.fwn {
  font-weight: normal;
}

.dib {
  *display: inline;
  _zoom: 1;
  _display: inline;
  _font-size: 0px;
}

.com-img {
  display: block;
  overflow: hidden;
}

.com-img img {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.com-img:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
}

.xypg-right-content {
  font-size: 16px;
}

.j-space-between {
  justify-content: space-between
}

.j-flex-start {
  justify-content: flex-start
}

.j-flex-end {
  justify-content: flex-end
}

.j-center {
  justify-content: center
}

.a-j-center {
  align-items: center;
  justify-content: center
}

.a-center {
  align-items: center
}

.a-flex-start {
  align-items: flex-start
}

.a-flex-end {
  align-items: flex-end
}

/*主体样式*/

/*样式*/
.wh {
  max-width: 90%;
  margin: 0 auto;
  padding: 0 10px
}

.flex_a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.flex_b {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.foot_nav > li:nth-child(4),
.foot_nav > li:nth-child(6) {
    display: none !important;
}

.flex_c {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.head_11 {
  position: fixed;
  width: 100%;
  left: 0px;
  top: 0px;
  background: #99020a;
  z-index: 99999;
}

.logo_a {
  line-height: 90px;
}

.logo_a img {
  max-width: 100%;
}

.head_33 {
  width: 75%;
}

.lastli {
  position: relative;
  display: flex;
  align-items: center;
}
.lastli img{
  width: 70%;
  margin:0 5px;
}
.ss2 {
  display: none;
  position: absolute;
  right: 0;
  top: 80px;
  width: 238px;
  padding: 20px;
  border-radius: 20px;
  z-index: 999;
  background: rgb(255, 179, 0, 0.5);
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}




/* 产品 */
.probg {
  background: url(../images/pro_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding-top: 100px;
}

.probg .w1600 {
}

.pro-index {
  margin-top: 90px;
}

.pro-wrap {
  position: relative;
}

/*---------------------------------------------------------------------------------------------------*/

.probg .pro-wrap .content {
  width: 100%;
  text-align: center;
}

.probg .pro-wrap .content ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.probg .pro-wrap .content ul li {
  width: 25%;
  margin-bottom: 3rem;
}

.probg .pro-wrap .content ul li .pro_pic {
  width: 96%;
  margin: auto;
}

.probg .pro-wrap .content ul li .pro_pic img {
  width: calc(270px + (370 - 270) * ((100vw - 1366px) / (1920 - 1366)));
  object-fit: contain;
  border-top: 8px solid #9e020a;
  box-sizing: border-box;
  box-shadow: 0 0 10px 0 rgba(100,100,100,.15);
  transition: all 0.4s;
}

.probg .pro-wrap .content ul li:hover .pro_pic img {
  box-shadow: 0 0 10px 0 rgba(32,123,188,.15);
  transition: all 0.4s;
}

.probg .pro-wrap .content ul li .pro_title {
  width: calc(270px + (370 - 270) * ((100vw - 1366px) / (1920 - 1366)));
  color: #000;
  font-size: calc(14px + (22 - 14) * ((100vw - 1366px) / (1920 - 1366)));
  font-weight: 600;
  text-align: center;
  transition: all 0.4s;
  background: #fff;
  margin: auto;
  line-height: 40px;
  box-shadow: 0 0 10px 0 rgba(100, 100, 100, .15);
  padding-top: 10px;
  padding-bottom: 10px;
}

.probg .pro-wrap .content ul li .pro_title .summary {
  width: 80%;
  margin: auto;
  color: #000;
  font-size: 12px;
  font-weight: 100;
  line-height: 20px;
  text-align: center;
}



.probg .pro-wrap .content ul li:hover .pro_title {
  color: #99020a;
  transition: all 0.4s;
}
.probg .pro-wrap .content ul li:hover .pro_title .summary {
  color: #99020a;
  transition: all 0.4s;
}

/*--------------------------------------------------------------------------------------*/


.tab-con {
  position: relative;
}

.tab-con .tab-main {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  right: 0;
}

.tab-con .tab-main {
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease;
}

.tab-con .tab-main.active {
  position: static;
  opacity: 1;
  visibility: visible;
}

.ptab {
  position: absolute;
  z-index: 999999;
  right: 12.5%;
  top: 0;
  box-shadow: 0px 2px 23.5px 1.5px rgba(22, 55, 80, 0.07);
  width: 23.5625%;
  padding: 0 3.38541666666667vw 2.08333333333333vw 2.08333333333333vw;
  background: #fff;
}

.psort li {
  border-bottom: 1px solid #cccccc;
  padding: 1.5625vw 0;
  background: url(//cdn.myxypt.com/df3c85aa/25/02/d7a4e010fc13e2c0126670077cf92705a178a761.png) no-repeat right center;
  position: relative;
}

.psort li::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  background: #1d1da6;
  transition: 0.5s;
}

.psort li a {
  display: flex;
  align-items: center;
  color: #666666;
  font-size: 18px;
}

.psort li a span {
  width: 6px;
  height: 6px;
  background: #1d1da6;
  margin-right: 15px;
}

.psort li.active {
  background: url(//cdn.myxypt.com/df3c85aa/25/02/9ae3f12a64c42c02aa86516cbf5291810d5aecfb.png) no-repeat right center;
}

.psort li.active::before {
  width: 70px;
}

.psort li.active a {
  color: #1d1da6;
}

.psort li.active a span {
  background: #1d1da6;
}

.proSwiper {
  width: 100%;
  overflow: hidden;
  padding: 5vw 0;
}

.proSwiper .swiper-slide a {
  display: flex;
}

.proSwiper .swiper-slide a .wwl {
  writing-mode: vertical-lr;
/*从左向右 从右向左是 writing-mode: vertical-rl;*/
  writing-mode: tb-lr;
/*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
  word-wrap: break-word;
  color: #111111;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 88px;
  width: 34px;
}

.proSwiper .swiper-slide a .wwr {
  width: calc(100% - 0px);
  position: relative;
}

.proSwiper .swiper-slide a .wwr .img1 {
  width: 33.7%;
}

.proSwiper .swiper-slide a .wwr .img1 img {
  width: 100%;
}

.proSwiper .swiper-slide a .wwr .wz {
  width: 61.6%;
  background: #fff;
  position: relative;
  z-index: 99;
  bottom: 0;
  right: 0;
  padding: 3.125vw 0;
  padding-left: 3.29166666666667vw;
  border-top: 8px solid #32489b;
}

.proSwiper .swiper-slide a .wwr .wz .wz1 {
  color: #32489b;
  font-size: 30px;
  font-weight: 600;
  margin-top: 1.5625vw;
  margin-bottom: 1.5625vw;
}

.proSwiper .swiper-slide a .wwr .wz .wz2 {
  color: #555555;
  font-size: 16px;
  line-height: 36px;
  max-width: 320px;
}

.proSwiper .swiper-slide a .wwr .wz .wz3 {
  border: 1px solid #32489b;
  width: 180px;
  height: 52px;
  line-height: 50px;
  text-align: center;
  color: #ffbc20;
  font-size: 16px;
  margin-top: 2vw;
  background: #32489b;
}

.proSwiper .swiper-pagination {
  bottom: 90px;
  left: 10px;
  text-align: left;
}

.proSwiper .swiper-pagination-bullet {
  border-radius: 0;
  background: #c1dbef;
  opacity: 1;
}

.proSwiper .swiper-pagination-bullet-active {
  background: #ffbc20;
  opacity: 1;
}

.proSwiper .ind_fy_box {
  position: relative;
  display: inline-block;
  width: 12%;
}

.proSwiper .lb_pagination_box span:before {
  content: '0';
}

.proSwiper .ind_fy_box span.on {
  color: #ffbc20;
  font-size: 42px;
  font-weight: 600;
  line-height: 1;
}

.proSwiper .ind_fy_box span.xian {
  color: #111111;
  opacity: 0.4;
  font-size: 20px;
  font-weight: 600;
  position: absolute;
  right: 30%;
  top: 10px
}

.proSwiper .ind_fy_box span.xian:before {
  content: '';
}

.proSwiper .ind_fy_box span.sum {
  color: #111111;
  font-size: 20px;
  font-weight: 600;
  opacity: 0.4;
  position: absolute;
  right: 0;
  top: 13px
}

@media(max-width: 1440px) {
  .probg .w1600 {
  }

  .ptab {
    right: 10px
  }

  .proSwiper .ind_fy_box span.on {
    font-size: 32px;
  }

  .proSwiper .ind_fy_box span.sum {
    font-size: 18px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz1 {
    font-size: 30px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz2 {
    color: #555555;
    font-size: 15px;
    line-height: 30px;
    max-width: 320px;
  }

  .psort li a {
    font-size: 16px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz3 {
    border: 1px solid #32489b;
    width: 150px;
    height: 48px;
    line-height: 46px;
    text-align: center;
    color: #ffbc20;
    font-size: 15px;
    margin-top: 2vw;
    background: #32489b;
  }
}

@media(max-width: 1280px) {
  .proSwiper .swiper-slide a .wwr .wz {
    padding-left: 40px;
  }

  .psort li {
    border-bottom: 1px solid #cccccc;
    padding: 1.3625vw 0;
    background: url(//cdn.myxypt.com/df3c85aa/25/02/d7a4e010fc13e2c0126670077cf92705a178a761.png) no-repeat right center;
    position: relative;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz1 {
    font-size: 20px;
  }

  .proSwiper .ind_fy_box span.sum {
    color: #111111;
    font-size: 20px;
    font-weight: 600;
    opacity: 0.4;
    position: absolute;
    right: -10px;
    top: 7px;
  }

  .proSwiper .ind_fy_box span.xian {
    color: #111111;
    opacity: 0.4;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    right: 20%;
    top: 4px;
  }

  .probg .w1600 {
  }
}

@media(max-width: 780px) {
  .probg {
    background: #f1f6fa;
  }

  .pro-index {
    margin-top: 40px;
  }

  .ptab {
    position: relative;
    width: 100%;
  }

  .psort {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .psort li {
    padding: 10px 0;
    width: 48%;
  }

  .psort li a {
    font-size: 14px;
  }

  .proSwiper .swiper-slide a {
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .proSwiper {
    position: relative;
  }

  .proSwiper .swiper-pagination {
    bottom: 0;
    left: 10px;
    top: 95%;
  }

  .proSwiper .ind_fy_box {
    width: 20%;
  }

  .proSwiper .ind_fy_box span.on {
    font-size: 20px;
  }

  .proSwiper .ind_fy_box span.xian {
    font-size: 14px;
    right: 48%;
  }

  .proSwiper .ind_fy_box span.sum {
    font-size: 14px;
  }

  .proSwiper .swiper-slide a .wwl {
    width: 100%;
    writing-mode: initial;
    margin-top: 0;
  }

  .proSwiper .swiper-slide a .wwr {
    width: 100%;
    flex-wrap: wrap;
  }

  .proSwiper .swiper-slide a .wwr .img1 {
    width: 100%;
  }

  .proSwiper .swiper-slide a .wwr .wz {
    width: 100%;
    position: relative;
    padding: 10px 10px;
    margin-top: 10px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz1 {
    font-size: 16px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz2 {
    font-size: 13px;
    line-height: 24px;
  }

  .proSwiper .swiper-slide a .wwr .wz .wz3 {
    width: 120px;
    height: 40px;
    line-height: 38px;
    font-size: 14px;
  }

  .proSwiper {
    width: 100%;
    overflow: hidden;
    padding: 50px 0;
  }

  .proSwiper .ind_fy_box span.sum {
    color: #111111;
    font-size: 14px;
    font-weight: 600;
    opacity: 0.4;
    position: absolute;
    right: 11px;
    top: 4px;
  }
}









/* 关于富成 */
.about_aa {
  background: url(../images/about_bg.jpg) no-repeat center top;
  padding-top: 150px;
  padding-bottom: 88px;
  background-size: cover;
}

.ann_a_b {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
  align-items: center;
}
.ann_a {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 37px;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 0.9;
  margin-top: 40px;
  width: 50%;
}
.ann_b {
  width: 50%;
  text-align: right;
}
.ann_b img {
  margin-right: 0;
  margin-left: auto;
  width: 96%;
}
.ann_a p span {
  color: #ff0000;
  font-weight: 600;
}

.more_a {
  width: 95px;
  height: 32px;
  background-color: #99020a;
  border-radius: 19px;
  margin-top: 0px;
  text-align: center;
  transition: all 0.4s;
}

.more_a a {
  font-size: 12px;
  font-weight: normal;
  line-height: 32px;
  letter-spacing: 0px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}
.more_a:hover a {
  color: #222;
}

.more_a:hover {
  background-color: #ffd800;
  transition: all 0.4s;
}

.sw_con2 {
  margin-top: 60px;
  position: relative;
}

.pp_2 {
  overflow: hidden;
}

.pp_2 li .img {
  display: block;
}

.pp_2 li .img img {
  width: 100%;
}

.sw_con2 .swiper-button-prev {
  height: 14px;
  width: 20px!important;
  font-family: MicrosoftYaHei;
  border-radius: 0%;
  letter-spacing: 0px;
  color: #ffffff;
  background: url(../images/f486f64ab983ef0cafeb4053dde154484d35c0d0.png) no-repeat center!important;
}

.sw_con2 .swiper-button-prev:hover {
  background: url(../images/416b48bb5428b15b14801d57c917c5b940a2fed6.png) no-repeat center!important;
}

.sw_con2 .swiper-button-next {
  height: 14px;
  width: 20px!important;
  background: none!important;
  font-family: MicrosoftYaHei;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  border-radius: 0%;
  color: #ffffff;
  background: url(../images/0b96db707b784163d8b827b7136480f37e9ea2d7.png) no-repeat center!important;
}

.sw_con2 .swiper-button-next:hover {
  background: url(../images/c9de317709b5235496298ee08464f414e41b0500.png) no-repeat center!important;
}

.sw_con2 .swiper-button-prev {
  left: -40px;
}

.sw_con2 .swiper-button-next {
  right: -40px;
}

.sw_con2 .swiper-button-next,
.sw_con2 .swiper-button-prev {
  outline: none;
  position: absolute;
  top: 50%;
  z-index: 9999;
  height: 14px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  margin-top: -7px;
}

@media (max-width: 1280px) {
  .about_aa {
    background: url(../images/about_bg.jpg) no-repeat center top;
    padding-top: 40px;
    padding-bottom: 38px;
    background-size: cover;
  }

  .more_a {
    width: 95px;
    height: 32px;
    background-color: #99020a;
    border-radius: 19px;
    margin-top: 20px;
    text-align: center;
    transition: all 0.4s;
  }
.more_a:hover a {
  color: #222;
}
  .more_a:hover {
    background-color: #ffd800;
    transition: all 0.4s;
  }

  .sw_con2 {
    margin-top: 20px;
    position: relative;
  }

  .ann_a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 37px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.9;
    margin-top: 20px;
    max-width: 704px;
  }
}



/* 为什么选择我们 */
.che_bg {
  background: url(../images/choose_bg.png) no-repeat 50% 50% #f1f1f1;
  padding: 85px 0;
  margin-bottom: 85px;
}

.xw_ll {
  margin-top: 30px;
}

.xw_ll li {
  width: 31%;
  margin-top: 65px;
}

.img_y_a {
  width: 65px;
}

.img_y_a img {
  width: 100%;
}

.xw_ll li .img_y_a .imgaaa {
  display: block;
}

.xw_ll li .img_y_a .imgbbb {
  display: none;
}

.xw_ll li:hover .img_y_a .imgbbb {
  display: block;
}

.xw_ll li:hover .img_y_a .imgaaa {
  display: none;
}

.xw_ll li .yy_ok {
  width: calc(100% - 75px);
}

.xw_ll li .yy_ok h3 {
  color: #222;
  font-size: 24px;
  font-weight: 600;
}

.xw_ll li .yy_ok p {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  color: #565656;
  margin-top: 10px;
}

.xw_ll li:hover .yy_ok h3 {
  color: #9e020a;
}

@media (max-width: 1440px) {
  .xw_ll li .yy_ok h3 {
    font-size: 20px;
  }

  .xw_ll li .yy_ok p {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #565656;
    margin-top: 10px;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
  }
}

@media (max-width: 1280px) {
  .xw_ll li .yy_ok h3 {
    font-size: 18px;
  }

  .xw_ll li .yy_ok p {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #565656;
    margin-top: 10px;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
  }
}

@media (max-width: 992px) {
  .xw_ll li {
    width: 48%;
    margin-top: 45px;
  }
}

@media (max-width: 768px) {
  .xw_ll li {
    width: 100%;
    margin-top: 25px;
  }
}





/* 解决方案 */
.xxb {
  width: 22px;
  margin: 0 auto;
  height: 2px;
  background: #0c0c0c;
  margin-top: 20px;
  margin-bottom: 15px;
}

.ff_ll {
  margin-top: 40px;
}

.ff_ll li {
  width: 25%;
  position: relative;
}

.ff_ll li img {
  width: 100%;
}

.ff_ll li::after {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(108, 0, 6, 0);
  content: "";
  left: 0px;
  top: 0px;
  z-index: 22;
}

.ff_ll li .sk_kh {
  position: absolute;
  width: 100%;
  padding: 3.5vw;
  bottom: 0px;
  left: 0px;
  z-index: 33;
}

.ff_ll li:hover::after {
  background: rgba(108, 0, 6, .2);
}

.ff_ll li .img_sk {
  width: 65px;
  margin: 0 auto 0 0;
  margin-bottom: 25px;
}

.ff_ll li .img_sk img {
  max-width: 100%;
}

.ff_ll li h3 {
  font-size: 36px;
  font-weight: 600;
  line-height: 34px;
  letter-spacing: 0px;
  color: #ffffff;
  height: 34px;
  overflow: hidden;
}

.ff_ll li h4 {
  font-size: 18px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 0.7;
  height: 105px;
  overflow: hidden;
  margin-top: 20px;
}

@media (max-width: 1440px) {
  .ff_ll li h3 {
    font-size: 30px;
  }

  .ff_ll li .img_sk {
    width: 55px;
    margin: 0 auto 0 0;
    margin-bottom: 25px;
  }
}

@media (max-width: 1370px) {
  .ff_ll li h3 {
    font-size: 25px;
  }

  .ff_ll li .img_sk {
    width: 50px;
    margin: 0 auto 0 0;
    margin-bottom: 25px;
  }

  .ff_ll li .sk_kh {
    position: absolute;
    width: 100%;
    padding: 25px;
    bottom: 0px;
    left: 0px;
    z-index: 33;
  }
}

@media (max-width: 1280px) {
  .ff_ll li h3 {
    font-size: 20px;
  }

  .ff_ll li h4 {
    font-size: 15px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.7;
    height: 90px;
    overflow: hidden;
    margin-top: 20px;
  }
}

@media (max-width: 992px) {
  .ff_ll li h3 {
    font-size: 18px;
  }

  .ff_ll li h4 {
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.7;
    height: 90px;
    overflow: hidden;
    margin-top: 20px;
  }

  .ff_ll li .img_sk {
    width: 35px;
    margin: 0 auto 0 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  .ff_ll li {
    width: 50%;
  }

  .ff_ll li .sk_kh {
    position: absolute;
    width: 100%;
    padding: 15px;
    bottom: 0px;
    left: 0px;
    z-index: 33;
  }
}





















/* 最新动态 */
.xw_con {
  background: #f8f8f8;
  padding: 110px 0;
}

.xwrot {
  margin-top: 40px;
}

.xwrot li {
  background: #9d9d9d;
  margin: 0 10px;
  position: relative;
}

.xwrot li a {
  line-height: 58px;
  color: #f8f8f8;
  font-size: 18px;
  padding: 0 70px;
}

.xwrot li:hover {
  background: #9e020a;
}

.xwrot li:hover a {
  color: #fff
}

.xwrot li::after {
  background: url(../images/hover_btm.png) no-repeat top;
  width: 20px;
  height: 8px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  top: 58px;
  content: "";
  display: none;
}

.xwrot li:hover::after {
  display: block;
}

.sw_con {
  margin-top: 30px;
}

.pp_1 {
  overflow: hidden;
}

.pp_1 li a.img {
  display: block;
}

.pp_1 li a.img img {
  width: 100%;
}

.xw_cc {
  width: 90%;
  margin: 0 auto;
  margin-top: -30%;
  position: relative;
  z-index: 999;
  background: #fff;
  padding: 20px;
}

.xw_cc h3 {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 35px;
  letter-spacing: 0px;
  color: #222;
  height: 35px;
  font-weight: 600;
  overflow: hidden;
}

.xw_cc h4 {
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: #666666;
  height: 52px;
  overflow: hidden;
  margin-top: 5px;
}

.xw_cc h5 {
  font-size: 14px;
  font-weight: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #999999;
  margin-top: 30px;
}

.xw_cc h6 {
  width: 30px;
  height: 30px;
  background: url(../images/a3b7f8b72880b43a0ecbb1425e48a165c491a516.png) no-repeat 50% 50% #cccccc;
  margin-top: 30px;
}

.pp_1 li:hover .xw_cc h6 {
  background: url(../images/a3b7f8b72880b43a0ecbb1425e48a165c491a516.png) no-repeat 50% 50% #222;
}

.pp_1 li:hover .xw_cc h3 {
  color: #99020a;
}

@media (max-width: 1440px) {
  .xw_cc h3 {
    font-size: 16px;
  }

  .xw_cc h4 {
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #666666;
    height: 52px;
    overflow: hidden;
    margin-top: 5px;
  }

  .xwrot li a {
    line-height: 55px;
    color: #f8f8f8;
    font-size: 17px;
    padding: 0 50px;
  }

  .xwrot li::after {
    background: url(../images/hover_btm.png) no-repeat top;
    width: 20px;
    height: 8px;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 55px;
    content: "";
    display: none;
  }
}

@media (max-width: 1370px) {
  .xw_cc h3 {
    font-size: 16px;
  }

  .xw_cc h4 {
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #666666;
    height: 52px;
    overflow: hidden;
    margin-top: 5px;
  }

  .xw_cc {
    width: 94%;
    margin: 0 auto;
    margin-top: -30%;
    position: relative;
    z-index: 999;
    background: #fff;
    padding: 12px;
  }

  .xwrot li a {
    line-height: 50px;
    color: #f8f8f8;
    font-size: 15px;
    padding: 0 40px;
  }

  .xwrot li::after {
    background: url(../images/hover_btm.png) no-repeat top;
    width: 20px;
    height: 8px;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 50px;
    content: "";
    display: none;
  }
}

@media (max-width: 1280px) {
  .xw_con {
    background: #f8f8f8;
    padding: 40px 0;
  }

  .xwrot li a {
    line-height: 40px;
    color: #f8f8f8;
    font-size: 15px;
    padding: 0 20px;
  }

  .xwrot li::after {
    background: url(../images/hover_btm.png) no-repeat top;
    width: 20px;
    height: 8px;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 40px;
    content: "";
    display: none;
  }

  .xwrot li {
    background: #9d9d9d;
    margin: 0 5px;
    position: relative;
  }
}

@media (max-width: 992px) {
  .xwrot li a {
    line-height: 40px;
    color: #f8f8f8;
    font-size: 14px;
    padding: 0 10px;
    margin: 0 3px;
  }

  .xwrot {
    margin-top: 30px;
  }
}










/* 网站的文字 */
.web_tt {
  text-align: center;
}

.web_tt h2 {
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #bbbbbb;
  text-transform: uppercase;
  font-family: 'Times New Roman';
}

.web_tt h3 {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #9e020a;
  margin-top: 10px;
  text-transform: uppercase;
}

.web_tt h4 {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0px;
  color: #666666;
  line-height: 30px;
  max-width: 900px;
  margin: 0 auto;
  margin-top: 12px;
}

@media (max-width: 1440px) {
  .web_tt h2 {
    font-size: 40px;
  }

  .web_tt h3 {
    font-size: 30px;
  }

  .web_tt h4 {
    font-size: 16px;
  }
}

@media (max-width: 1280px) {
  .web_tt h2 {
    font-size: 30px;
  }

  .web_tt h3 {
    font-size: 25px;
  }

  .web_tt h4 {
    font-size: 15px;
  }
}

@media (max-width: 992px) {
  .web_tt h2 {
    font-size: 25px;
  }

  .web_tt h3 {
    font-size: 20px;
  }

  .web_tt h4 {
    font-size: 12px;
  }
}



/* 通栏 */
.dff2 {
  padding: 76px 0;
  background: url(../images/btm_bg.jpg) no-repeat 50% 50% #222222;
}

.fotb {
  width: 75%;
}

.logo_df img {
  max-width: 100%;
}

.wm_ll {
  max-width: 339px;
}

.wm_ll li {
  text-align: center;
}

.wm_ll li a img {
  max-width: 100%;
}

.wm_ll li h3 {
  font-size: 14px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0px;
  color: #dddddd;
  text-align: center;
}

.wm_ll li + li {
  margin-left: 14px;
}




/*样式*/
@media (max-width: 1280px) {
  .wm_ll li + li {
    margin-left: 10px;
  }
}

@media (max-width: 1280px) {
  .wm_ll li + li {
    margin-left: 8px;
  }

  .wm_ll li a img {
    max-width: 90px;
  }
}

@media (max-width: 990px) {
  .fotb {
    width: auto;
  }
}

@media (max-width: 768px) {
  .fotb {
    width: 100%;
    margin-top: 20px;
  }

  .logo_df {
    text-align: center;
    width: 100%;
  }

  .logo_df img {
    max-width: 100%;
    text-align: center;
  }

  .wm_ll {
    max-width: 70%;
    width: 70%;
    margin: 20px auto 10px;
  }

  .wm_ll li a img {
    max-width: 110px;
  }

  .dff2 {
    background: #222222;
    padding: 36px 0;
  }
}

.dff {
  background: #000;
  padding: 20px 0;
}

.copyright11 {
  font-size: 14px;
  font-weight: normal;
  line-height: 35px;
  letter-spacing: 0px;
  color: #d2d2d2;
}

.copyright11 a {
  color: #d2d2d2;
}

@media(max-width: 768px) {
  .probg .pro-wrap .content {
    width: 100%;
    text-align: center;
  }

  .probg .pro-wrap .content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .probg .pro-wrap .content ul li {
    width: 50%;
    margin-bottom: 3rem;
  }

  .probg .pro-wrap .content ul li .pro_pic {
    width: 94%;
    margin: auto;
  }

  .probg .pro-wrap .content ul li .pro_pic img {
    width: 100%;
    object-fit: contain;
    border-top: 4px solid #9e020a;
    box-sizing: border-box;
    box-shadow: 0 0 10px 0 rgba(100,100,100,.15);
    transition: all 0.4s;
  }

  .probg .pro-wrap .content ul li:hover .pro_pic img {
    box-shadow: 0 0 10px 0 rgba(32,123,188,.15);
    transition: all 0.4s;
  }

  .probg .pro-wrap .content ul li .pro_title {
    width: 100%;
    margin: 0px auto 0;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    transition: all 0.4s;
  }

  .probg .pro-wrap .content ul li:hover .pro_title {
    color: #0070c2;
    transition: all 0.4s;
  }




  .ann_a_b {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
    flex-direction: column-reverse;
  }
  .ann_a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 37px;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.9;
    margin-top: 40px;
    width: 100%;
  }
  .ann_b {
    width: 100%;
    text-align: center;
  }
  .ann_b img {
    margin-right: auto;
    margin-left: auto;
    margin-top: 25px;
    width: 96%;
  }
}